Get ‘Keywords For Site’ Results by id
curl --request GET \
--url https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keywords_for_site/task_get/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keywords_for_site/task_get/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.aisa.one/apis/v1/dataforseo/keywords_data/bing/keywords_for_site/task_get/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>"
}Keywords For Site
Get ‘Keywords For Site’ Results by id
This endpoint will provide you with a list of keywords relevant to the specified website along with their search volume for the last month, search volume tre…
GET
https://api.aisa.one/apis/v1
/
dataforseo
/
keywords_data
/
bing
/
keywords_for_site
/
task_get
/
{id}
Get ‘Keywords For Site’ Results by id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
DataForSEO task ID.
Response
Successful response
task identifier unique task identifier in our system in the UUID format you will be able to use it within 30 days to request the results of the task at any time
⌘I